.pdf-download-link  {
       color: #FF6A10!important; /* Change button text color here */
	   color: #fff!important; /* Change button text color here */
    /*background-color: #26353D!important; *//* Change button background color here */
     background: linear-gradient(90deg, rgba(255,106,16,1) 0%, rgba(255,221,17,1) 100%);
    font-size: 14px!important; /* Change text size here */
    border-radius: 30px!important; /* Set this to 0px if you want a square CTA button */
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    text-align: center;
    line-height: 9px;
    font-weight: 600;
    padding: 18px 16px!important;
    text-transform: uppercase;
    display: block;
    padding-left: 32px!important;
    padding-right: 32px!important;
    border: 2px solid #fff;
	   opacity: 1!important;
	   box-shadow: 6px 6px 18px 0px rgba(0, 0, 0, 0.3);
	margin-bottom:5px;
	line-height: 1.3;

   }
.pdf-download-link:hover {
      opacity: 1!important;
        color: #ffffff!important; /* Change hover button text color here */
        /*background-color: #FF6A10!important; *//* Change hover button background color here */
	       background: linear-gradient(29deg, #ff9c00, #fc0 55%, #fd1);
        
	   border: 2px solid #fff;
   }
	 .kontakt a:active {
        color: #ffffff!important; /* Change hover button text color here */
 
   }







/* LOGOS */
.partner-logo-item.hidden {
    display: none;
}

.partner-logo img {
/*	    -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);*/
    transform:scale(0.95);
	    opacity:1;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
	cursor:pointer;
   }
   .partner-logo img:hover {
/*	       -webkit-filter: grayscale(0%);
    filter: grayscale(0%);*/
	       opacity: 1;
    transform:scale(1);
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
   }


.partner-logo-item img {
/*	    -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);*/
    transform:scale(0.95);
	    opacity:1;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
	cursor:pointer;
   }
   .partner-logo-item img:hover {
/*	       -webkit-filter: grayscale(0%); 
    filter: grayscale(0%);*/
	       opacity: 1;
    transform:scale(1);
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
   }
   /* END */


   /* CSS for Partner Logos Grid */
.partner-logo-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr); /* 6 logos per row on desktop */
    gap: 20px; /* Add some gap between logos */
  }
  
  /* CSS for Partner Logo Item */
  .partner-logo {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  /* Responsive CSS for Tablet */
  @media screen and (max-width: 768px) {
    .partner-logo-grid {
      grid-template-columns: repeat(3, 1fr); /* 3 logos per row on tablet */
    }
  }
  
  /* Responsive CSS for Mobile */
  @media screen and (max-width: 480px) {
    .partner-logo-grid {
      grid-template-columns: repeat(1, 1fr); /* 1 logo per row on mobile */
    }
  }

  .partner-logo-grid {
    /* CSS properties here */
    margin: 0 !important;
    padding: 0 !important;
}



/* LOGOS */
.partner-logo img {
/*    -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);*/
    transform: scale(0.95);
    opacity: 1;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    cursor: pointer;
}

.partner-logo img:hover {
/*    -webkit-filter: grayscale(0%); 
    filter: grayscale(0%);*/
    opacity: 1;
    transform: scale(1);
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

/* CSS for Partner Logos Grid */
.partner-logo-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr); /* 6 logos per row on desktop */
    gap: 20px; /* Add some gap between logos */
}

/* CSS for Partner Logo Item */
.partner-logo-item {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Responsive CSS for Tablet */
@media screen and (max-width: 768px) {
    .partner-logo-grid {
        grid-template-columns: repeat(3, 1fr); /* 3 logos per row on tablet */
    }
}

/* Responsive CSS for Mobile */
@media screen and (max-width: 480px) {
    .partner-logo-grid {
        grid-template-columns: repeat(2, 1fr); /* 2 logos per row on mobile */
    }
}


/* CSS for Partner Logos Grid */
.brand-logo-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr); /* 6 logos per row on desktop */
    gap: 20px; /* Add some gap between logos */
}

/* Responsive CSS for Tablet */
@media screen and (max-width: 768px) {
    .brand-logo-grid {
        grid-template-columns: repeat(2, 1fr); /* 3 logos per row on tablet */
    }
}

/* Responsive CSS for Mobile */
@media screen and (max-width: 480px) {
    .brand-logo-grid {
        grid-template-columns: repeat(2, 1fr); /* 2 logos per row on mobile */
    }
}